/* dlSlideShow for UFC start */
#dlSlideShow .slideTexts .title
{
	color: #FFFFFF;
}
#dlSlideShow .slideTexts .desc.live
{
	color: #FF0000;
}
#dlSlideShow .btnSlide
{
	background: url(../images/dlbuttonbg.png) repeat;
}
.touchcarousel .tc-paging-item
{
	background:url('../images/dlcircle.png') no-repeat;
}
.touchcarousel .tc-paging-item.current
{
	background:url('../images/dlcircle_s.png') no-repeat;
}
/* dlSlideShow for UFC end */